﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LV4 - Ivan Kikic", "LV4 - Ivan Kikic\LV4 - Ivan Kikic.csproj", "{06913D12-4509-4D7A-8ECB-AA9B38E0AAB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{06913D12-4509-4D7A-8ECB-AA9B38E0AAB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06913D12-4509-4D7A-8ECB-AA9B38E0AAB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06913D12-4509-4D7A-8ECB-AA9B38E0AAB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06913D12-4509-4D7A-8ECB-AA9B38E0AAB8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C29C203C-713F-4461-A8F0-EF4C0A4C3394}
	EndGlobalSection
EndGlobal
